

# Struct acc\_q15\_state\_t



[**ClassList**](annotated.md) **>** [**acc\_q15\_state\_t**](structacc__q15__state__t.md)



_AccQ15 state._ [More...](#detailed-description)

* `#include <acc_q15_core.h>`





















## Public Attributes

| Type | Name |
| ---: | :--- |
|  int64\_t | [**acc**](#variable-acc)  <br> |












































## Detailed Description


Allocate with [**acc\_q15\_create()**](acc__q15__core_8h.md#function-acc_q15_create). 


    
## Public Attributes Documentation




### variable acc 

```C++
int64_t acc_q15_state_t::acc;
```




<hr>

------------------------------
The documentation for this class was generated from the following file `native/inc/acc_q15/acc_q15_core.h`

